## librg-exception-perl 1.0.3

=== debian/changelog ===
librg-exception-perl (1.0.3-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * Add build dependency on libmodule-build-perl
    Closes: #789409 -- FTBFS with perl 5.22

  [ Andreas Tille ]
  * cme fix dpkg-control
  * Debhelper 9
  * Priority: optional

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jul 2015 15:21:21 +0200

librg-exception-perl (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #681098)

 -- Ariane Boehm <boehma@in.tum.de>  Tue, 10 Jul 2012 15:34:57 +0000
