=== debian/control ===
Source: librg-exception-perl
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Ariane Boehm <boehma@in.tum.de>,
           Laszlo Kajan <lkajan@rostlab.org>,
           Andreas Tille <tille@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libmodule-build-perl
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/librg-exception-perl/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/librg-exception-perl/trunk/
Homepage: http://rostlab.org/

Package: librg-exception-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: RG::Exception Perl module
 This package provides the RG::Exception Perl module, required by certain
 tools from the Rost Lab.
 .
 The following exceptions are implemented:
  * RG::Exception
  * RG::Exception::NotImplemented
  * RG::Exception::SyntaxError
