=== debian/watch ===
version=3
ftp://rostlab.org/librg-exception-perl/librg-exception-perl-([0-9.]+)\.tar\.gz
